Package org.apache.tomcat.util.buf

## Class ByteChunk.BufferOverflowException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.tomcat.util.buf.ByteChunk.BufferOverflowException

All Implemented Interfaces:
  `java.io.Serializable`

Enclosing class:
  ByteChunk

    public static class ByteChunk.BufferOverflowException
    extends java.io.IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`BufferOverflowException​(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### BufferOverflowException

    public BufferOverflowException​(java.lang.String message)